import request from "../../request.js"
// 获取项目
export function getAppointProject(patientId,identity) {
	return request({
		url: `/nurseApplet/screening/project/getAppointProject?patientId=${patientId}&identity=${identity}`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token'),
			region: uni.getStorageSync('region'),
		},
	})
}